<?xml version="1.0" encoding="utf-8"?>
<web-app xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xmlns="http://java.sun.com/xml/ns/javaee"
xmlns:web="http://java.sun.com/xml/ns/javaee/web-app_2_5.xsd"
xsi:schemaLocation="http://java.sun.com/xml/ns/javaee
http://java.sun.com/xml/ns/javaee/web-app_2_5.xsd" version="2.5">
	<servlet>
		<servlet-name>FBApp1</servlet-name>
		<servlet-class>jp.sourceforge.andr3dtest.FBApp1.FBApp1Servlet</servlet-class>
	</servlet>
	<servlet>
	<servlet-name>AppInit</servlet-name>
		<servlet-class>jp.sourceforge.andr3dtest.FBApp1.AppInit</servlet-class>
		<load-on-startup>1</load-on-startup>
	</servlet>
	<servlet-mapping>
		<servlet-name>FBApp1</servlet-name>
		<url-pattern>/fbapp1</url-pattern>
	</servlet-mapping>
	<welcome-file-list>
		<welcome-file>fbapp1</welcome-file>
	</welcome-file-list>
</web-app>
